/* login form */

#login-form label {
  padding-left: 10px;
}
#login-form div.remember label {
  padding-left: 10px;
}

.login-btn {
  margin-left: 10px;
  margin-top: 10px;
  float: left;
}
#form-login-remember {
float: left;
vertical-align: middle;
margin-top: 12px;
margin-bottom: 12px;
}

/* recent project module */
#projects {
  }
#projects {}

.project-container {
  margin: 20px 0;
  text-align: center;
  }
.project-container .projectItem {
  display: inline-block;
  margin: 0 1%;
  text-align: center;
  width: 22.6%;
  }
.project-container .moduleItemTitle {
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
}

.project-container .moduleItemImage, .projectsCategory .catItemImage a {
  border: 1px solid #CCCCCC;
box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
padding: 5px;
text-align: center;
margin-bottom: 5px;
display: block;
position: relative;
}
.project-container .moduleItemImage img {
  vertical-align: top;
  width: 100%;
  height: auto !important;
}
.moduleItemIntrotext p {
  border-bottom: 1px solid #DDDDDD;
  padding: 10px 0 15px;
}



.hoverAni {
  position: relative;
  }
a.hoverAni .link-hover, a.hoverAni .image-hover {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,.5) url(../images/hover-link.png) no-repeat center center;
  top: 0;
  left: 0;
  z-index: 10;
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0); 
  }
a.hoverAni:hover .link-hover, a.hoverAni:hover .image-hover {
  -moz-transform: scale(1) ;
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1) ;
  transform: scale(1) ; 
  }
a.hoverAni .image-hover {
  background: rgba(255,255,255,.5) url(../images/hover-image.png) no-repeat center center;
  }






/* mod language */

.mod-languages {
  display: inline-block;
  vertical-align: top;
}
div.mod-languages li {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.mod-languages ul { margin: 0; padding: 0;}
.mod-languages ul li { display: inline-block; }
.mod-languages ul li a {
  display: inline-block;
  padding: 2px 8px 3px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  text-align: center;
  color: #EEE;
}
.mod-languages ul li img {}
.toolbar-right div.custom { display: inline-block; }

/* partners logo style */

.partnars-logo .span2 {
  width: 16.75%;
  margin-left: -1px;
}

.partnars-logo a { display: inline-block;  margin: 10px 0 10px 0; opacity: 0.7;}
.partnars-logo a:hover { opacity: 1;}

.partnars-logo a img {
  max-height: 46px;
  max-width: 128px;

  }

.partnars-logo [class*="span"] {
  border: 1px solid #DDD;
  text-align: center;
  }





/* portfolio style */

.module.portfolio {}
.module.portfolio .nspMain { margin-top: -36px; }
.module.portfolio .nspTopInterface {}
.module.portfolio .nspArt {}
.module.portfolio .nspImageWrapper {
  border: 5px solid rgba(255, 255, 255, .5);
  background: rgba(255, 255, 255, .5);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 0 8px 0 rgba(0, 0, 0, .1);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 0 8px 0 rgba(0, 0, 0, .1);
  margin-bottom: 15px !important;
}
.module.portfolio .nspImage {}
.module.portfolio .nspHeader {
  margin: 0 7px;
}
.module.portfolio .nspText {
  margin: 7px 7px 0;
}

.module.portfolio .nspArtScroll1 {
  margin-top: 20px;
}


.recentblogpost .nspHeader  {
  margin: 0 0 5px;
}
.recentblogpost .nspInfo  { margin: 5px 0;}
.recentblogpost .nspText  {
  margin: 5px 0;
}
.recentblogpost .nspArt  {
  
}
.nspArts {
  padding-top: 10px;
}
.nspMain {
}
.nspArt .nspImageWrapper {
  position: relative;
  display: block;
  vertical-align: top;
}


.nspTopInterface {
  position: absolute;
  top: -3px;
  right: 15px;
}



.nspPagination li {
  background: url("../images/interface.png") no-repeat scroll 50% 0 transparent;
  cursor: pointer;
  float: left;
  height: 8px;
  margin: 0 4px 0 0 !important;
  text-indent: -999em;
  width: 8px;
}
.nspPagination li:hover, .nspPagination li.active {
  background-position: 50% -8px;
}

.nspNext, .nspPrev {
  background: url("../images/interface.png") no-repeat scroll 0 -16px transparent;
  cursor: pointer;
  float: left;
  height: 14px;
  margin: 0 0 0 4px;
  text-indent: -999em;
  width: 14px;
}
.nspPrev {
  background-position: 0 -44px;
}

.nspMainPortalMode5 {}
.nspMainPortalMode5 .nspArts {}
.nspMainPortalMode5 .nspArt {}
.nspMainPortalMode5 .nspImageWrapper {
  border: 1px solid #ddd;
  border-radius: 0;
}
.nspMainPortalMode5 .nspHeadline {}
.nspMainPortalMode5 {}

.nspMainPortalMode5 .nspPrev { left: 15px !important;}
.nspMainPortalMode5 .nspNext { right: 15px !important;}

.nspMainPortalMode5 .nspImages {
padding: 0 40px;
}

.mod-box .nspTopInterface {
top: 12px;

}

/* popular service */

.popularservice .nspArt h4.nspHeader {
margin: 10px 0;
}
.popularservice .nspArt p.nspText {
margin: 10px 0;
}

/* vm style */

.vmproducts .nspArt {}
.vmproducts .nspArt .nspHeader {
  margin: 0 0 10px 0;
  border-bottom: 1px solid #DDD;
  padding-bottom: 15px;
}
.vmproducts .nspArt .nspImage {
  width: 100%;
}
.vmproducts .nspArt .nspVmStore {
  display: block;
  height: auto;
}
.vmproducts .nspArt .PricepriceWithoutTax {}
.vmproducts .nspArt {}
.vmproducts .badge { z-index: auto;}






/* Only Phones and Tablets (Portrait) */
@media (min-width: 960px) {



.homefeatures {}
.homefeatures .one-half { text-align: right;}
.homefeatures .one-half span.heading-icon { float: right; }
.homefeatures .one-half .icon-text.icon-left .content { padding-left: 0; padding-right: 20px;}
.homefeatures .one-half.last  { text-align: left;}
.homefeatures .one-half.last span.heading-icon { float: left; }
.homefeatures .one-half.last .icon-text.icon-left .content { padding-right: 0; padding-left: 20px;}

}


/* joomla fix */

#jform_contact_email_copy-lbl, .login-remember label {
  display: inline-block !important;
}
#jform_contact_email_copy, .login-remember input {
  margin: 0 5px 0 0 !important;
}

#contact-form fieldset {
  padding: 20px;
}


.weblinks tr td.item-title p {
  margin: 1px 0 3px 19px !important
}
.account-recover {
  padding-left: 20px;
}
.submission > fieldset {
  padding: 0;
}

/* category-module */

.module .category-module h4 {
  font-size: 1em;
  font-weight: normal;
  margin: 0;
}
.module ul.category-module {
  padding-left: 0;
}

.module ul.category-module li {
  border-bottom: 1px solid #EEE;
  padding-bottom: 5px;
  margin-bottom: 5px;
/*  background: url(../images/submenu_arrow.png) no-repeat left center; */
/*  padding-left: 15px; */
  list-style: none;
}

/* Only Phones */
@media (max-width: 767px) {
  
.nspTopInterface {
  display: none;
}
}